using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Matematika;

namespace UporabaBasicMaths
{
    class Program
    {
        static void Main(string[] args)
        {
            double x = 12, y = 35;
            double r1 = BasicMaths.Add(x, y);
            Console.WriteLine($"{x} + {y} = {r1}");

        }
    }
}
